/* done: 59 of 59 strings (100 %) */

/* Various */
/*EQG74QY*/"settingFromPreferences" = "You can later change this setting under Preferences. ///";

/* Preference Panes */
/*KJWDEFW*/"prefsGeneral" = "一般设定";
/*AYLGJ7E*/"prefsPersonal" = "个人资料";
/*AAF7HQ*/"prefsiPod" = "iPod";
/*KARRAEH*/"prefsAdvanced" = "进阶设定";
/*QGQN6NY*/"prefsSoftwareUpdate" = "软体更新";
/*6NFT6EC*/"prefsSync" = "同步资料";
/*TNXXK3L*/"prefsServices" = "服务";

/* Diaries */
/*DTQY9CQ*/"diariesDescription" = "Add several diaries to track workouts independently for several sport activities.";

/* Sync */
/*DLYJCXE*/"helperApplication" = "辅助应用程式";
/*MNKXN4X*/"descWorkoutHelperApplication" = "请选择一个辅助应用程式，用来将您的运动计画与路线载入与传送至 GPS 装置。";
/*RGFLY4R*/"descLoadMyTracks" = "LoadMyTracks 能够上传与下载 GPS 路线资料为许多不同的 GPS 单位使用，请支持程式作者。 /// 在 TrailRunner 中执行 \'从 GPS 单位输入\' 指令来启动 LoadMyTracks。下载并储存一个 GPX 档，然后汇入至 TrailRunner 使用。";
/*7E4QNAQ*/"descTrainingCenter" = "Garmin Training Center™ 使用 Garmin ForeRunner 与 Garmin Edge 装置来同步与保存您的路线记录。 /// 先使用 Garmin Training Center™ 对您的资料进行第一次同步，然后在 TrailRunner 中执行 \'从 GPS 档案输入\' 指令。";
/*YCFWNCQ*/"descTrackRecord" = "TrackRecord 是一个容易使用的应用程式，用来从您的 Polar RS200 或 RS200sd 将心跳速率监视数据转换到您的电脑。";
/*YDXAW7C*/"desciPhoneAppTemplate" = "Import GPS recordings from your iPhone. You can buy <applicationName> in the App Store.";
/*YDXAW7C*/"desciPhoneAppTemplateWithExport" = "Send tracks to your iPhone and Import GPS recordings from your iPhone. You can acquire <applicationName> in the App Store.";
/*94HRM3X*/"desciPhoneAppTemplateDropboxSync" = "Automatically publish your routes to <applicationName> using dropbox. Import recorded activities from your dropbox folder located in Apps/TrailRunner/Activities";
/*RJ6ARRX*/"desciPhoneAppViewDetails" = "Click on the AppStore button to view details and descriptions on <applicationName>.";
/*WCKMFY4*/"sportKitSyncMethod" = "Please choose a synchronization method for the Nike+ SportKit";
/*DWYG94P*/"sportKitSyncMethodDetail" = "If you own an iPod, directly access your workout data.\nIf you own a Nike+ SportBand or have uploaded workouts into nikeplus.com, access your workouts from there.";
/*HH7CKXY*/"descSportKitSyncMethod" = "Choose the synchronization method for the Nike + Apple Sport Kit toolbar button.";
/*PT7APJG*/"dropboxRoutesSyncAutomatically" = "Automatically export Routes to Dropbox";

/* General */
/*FFMDMAJ*/"applicationStartup" = "启动时";
/*DXDRWJT*/"checkForNewVersion" = "自动检查版本更新";
/*4THD4R4*/"openLastSavedDocument" = "开启前次储存的文件";
/*3WXPLTY*/"measurementUnits" = "测量单位";
/*9Y3AF3R*/"metric" = "公制";
/*TTK3QEK*/"archaic" = "英制/美制";
/*3KPRK9E*/"paceUnit" = "速度单位";
/*CDAJW3P*/"paceUnitForRunners" = "min/km";
/*H7KYYW6*/"paceUnitForBikers" = "km/h";
/*NH4GEQ3*/"mapViewDisplay" = "显示状态";
/*GA9KTPQ*/"scaleToFitSelectedRoute" = "缩放以符合所选的路线";
/*GK4X3A3*/"showWorkoutGraphForSelectedRoute" = "Show Graph for selected route";
/*9XKGK63*/"markMultiuseSegments" = "对双向轨迹加强标示";
/*Y37MXKK*/"calibration" = "刻度";
/*XEFN6AX*/"warnLowCalibrationQuality" = "当准确刻度过低则显示警告";
/*XPAE7A6*/"showCalibrationGrid" = "显示刻度范围";
/*NRLTRXY*/"calculation" = "计算";
/*PDC49NQ*/"useAltitudeFilter" = "过滤偏差值干扰";
/*TCCGFYQ*/"useStatisticalAggregates" = "计算统计汇总";
/*GCXEL6F*/"horizontalIntervalResolution" = "水平间隔分辨率";
/*YEFLDPN*/"verticalIntervalResolution" = "Vertical exaggeration";
/*PPT3MAC*/"directionsExport" = "路线输出为";
/*NQC9Y7H*/"asNanoMaps" = "NanoMaps";
/*TC34PCE*/"asIPodNotes" = "iPod 记事本";
/*YQXGANH*/"rotateNanoMapsInDirection" = "自动旋转地图向上";
/*YCTD6LR*/"nanoMapsNote" = "NanoMaps 必须使用于 iPod Photo 或配备有彩色萤幕的行动电话上，请您在这里输入适合的萤幕尺寸。或者您也可以查询 TrailRunner 网站资料库，以取得相关型号列表与萤幕尺寸。";
/*A6QHEEC*/"width" = "宽度";
/*4YAWXJ*/"height" = "高度";

/* Advanced */
/*XLEJRHQ*/"storeDownloadsCentrally" = "集中储存地图";
/*MFWPD4J*/"storeDownloadsCentrallyDetail" = "将地图资料设定为集中储存模式。请参阅辅助说明了解更多资讯。";
/*TF4LPTP*/"archiving" = "压缩";
/*J9RWHMF*/"useDataPointCompression" = "压缩汇入的轨迹线";
/*YL6JF6M*/"resetHiddenImportDatesDetail" = "Reset list of hidden import items.";
/*HPXFNAT*/"defaultWayPointPerimeter" = "默认方式点周边";

/* Personal */
/*CFJRJHC*/"baseSpeed" = "您的脚程时速";
/*EYY*/"weightUnit" = "公斤";
/*H3966YN*/"arobicZoneInfo" = "You estimated aerobic training zone is inbetween a heartrate of %d and %d. If you are a beginner, stay in the healthy zone which is from %d to %d.";
